@charset "UTF-8";

body {
	margin: 0;
	padding: 0;
	letter-spacing: 0.12em;
	margin-right: -0.12em;	
	word-wrap: break-word;
	text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	text-rendering: auto;
	-webkit-overflow-scrolling: touch; 
	line-height: 1em;
}
img {
	border-width: 0;
}
ul, ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
body, div, dl, dt, dd, ul, li, h1, h2, h3, form, button, p, th, td{
	margin: 0;
	padding: 0;
}
a {
	opacity: 1;
	text-decoration: none;
	display: block;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	cursor: pointer;
}
a:hover{
	opacity: .7;
}
img, a img {
	margin: 0;
	padding: 0;
	border: 0;
	border-style: none;
	text-decoration: none;
	vertical-align: top;
}
/*
*,
*:after,
*::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*/
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
.overlay-load {
	position: fixed;
	z-index: 9998;
	width: 100%;
	height: 100%;
	background-color: #fff;
}
.fadein,
.fadeinup {
		opacity : 0.1;
		transition : all .5s;
}
.fadein.scrollin,
.fadeinup.scrollin {
		opacity : 1;
}
.fadeinup {
		transform : translate(0, 30px);
}
.fadeinup.scrollin {
		transform : translate(0, 0);
}
@media only screen and (max-width:1024px) { 
	.fadeinup {
		transform : translate(0, 10px);
	}
}
.itemDescription a{
	text-decoration: underline;
}
.itemMovie{
	margin-bottom: 20px!important;
}
.itemMovie iframe{
	width: 100%; 
	height: 300px;
}
@media only screen and (max-width:1024px){
	.itemMovie iframe{
		height: 420px;
	}
}
@media only screen and (max-width:800px){
	.itemMovie iframe{
		height: 240px;
	}
}
.itemPrice .proper {
	text-decoration: line-through;
	font-size: 10px;
	margin-bottom: 10px;
}
.itemPrice .sale {
	 color: #e74c3c;
	 display: inline-block;
}
.itemPrice .discount {
	 color: #e74c3c;
	 font-size: 10px;
	 display: inline-block;
}
.itemTitle h2{
	font-size: 14px;
	font-weight: 400;
	line-height: 1.2em;
	margin-bottom: 10px;
}
.itemPrice{
	font-size: 13px;
	font-weight: 400;
	line-height: 1em;
}

@media only screen and (max-width:1024px){
	.itemTitle h2{
		font-size: 12px;
	}
	.itemPrice{
		font-size: 11px;
	}
}

.item-detail {
	margin: 180px 0 0 !important;
}
.item-detail .item{
	width: 100%;
	margin: 0 auto;
}
.item-detail .item .itemImgArea {
	width: 100%;
}
.item-detail .item .itemImgArea #slideImg {
	height: 450px;
	margin-bottom: 60px;
}
.item-detail .item .itemImgArea #slideImg li:not(:first-child){
	margin-left: 1px;
}
.item-detail .item .itemImgArea #slideImg li:last-child{
	margin-right: 1px;
}
.item-detail .item .itemImgArea #slideImg .imgBox a{
	height: 450px;
}
.item-detail .item .itemImgArea #slideImg .imgBox img{
	height: 100%;
	width: auto;
}
.item-detail .slick-dots {
	width: 100% !important;
	bottom: -20px !important;
	right: 50% !important;
	transform: translateX(50%) !important;
}
.item-detail .slick-dots li{
	width: 8px !important;
	height: 8px !important;
}
.item-detail .slick-dots li button{
	width: 4px !important;
	height: 4px !important; 
}
.itemLeft {
	font-family: 'Raleway',"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	width: 35%;
	float: left;
	padding: 0 0 0 5%;
}
.itemRight {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
	width: 50%;
	float: right;
	padding: 0 5%;
}

.item-detail .purchase{
	width: 80%;
	margin: 0 auto;
	padding:0 10%;
	color: #000000;
}
.item-detail .purchase .itemTitle {
	font-size: 18px;
	margin: 0 0 15px 0;
	font-weight: 700!important;
	line-height: 1.5em;
}
.item-detail .purchase .itemPrice{
	margin: 0 0 20px 0;
}
.item-detail .purchase .itemPrice .sale{
	margin-bottom: 5px;
}
.item-detail .purchase .itemPrice .discount{
	font-size: 12px;
}
.item-detail .purchase .itemPrice h3{
	font-size: 22px;
	font-weight: 600;
}
.item-detail .purchase .itemDescription {
	font-size: 13px !important;
	line-height: 1.8em !important;
}
.item-detail .purchase .itemDescription {
	margin: 0 0 30px 0;
}
.item-detail .purchase .itemDescription> p{
	margin: 0 0 20px 0;
}
.item-detail .purchase #itemAttention {
	color: #999999;
	font-size: 11px;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
	line-height: 1em;
	margin: 0 0 40px 0;
}
.item-detail .purchase #itemAttention p{
	margin: 0 0 10px 0;
}
.item-detail .purchase #itemAttention .postage{
	cursor:pointer;
	display:inline;
	font-weight:700;
	margin:0 3px;
	text-decoration:underline
}
.item-detail .purchase #itemAttention .postage:hover{
	text-decoration:none
}
.purchaseButton button:disabled {
	opacity: 20% !important;
	cursor: default !important;
	pointer-events: none; 
}
.item-detail .purchase #purchase_form {
	width: 100%;
	margin: 0;
}
.item-detail .purchase #purchase_form .purchaseButton__btn{
	font-size: 12px;
	padding: 15px 0;
	text-align: center;
	cursor: pointer;
	width: 100%;
	letter-spacing: 0.06em;
	color: #000000 !important;
	border:1px solid #000000 !important;
	background: #ffffff !important;
	opacity: 1;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	border-radius: 0; /* ← iOSの丸みを消す */
	appearance: none; /* ← iOSボタンのネイティブスタイルを消す */
	-webkit-appearance: none;
}
.item-detail .purchase #purchase_form .purchaseButton__btn__soldout {
    font-size: 12px;
    padding: 15px 0;
    text-align: center;
    cursor: pointer;
    width: 100%;
    letter-spacing: 0.06em;
    color: #e74c3c !important;
    border: 1px solid #e74c3c !important;
    background: #ffffff !important;
    opacity: 1;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
}
.item-detail .purchase #purchase_form .purchaseButton__btn:hover{
	color: #ffffff!important;
	background: #000000!important;
}

@media only screen and (max-width:1024px) { 
	.item-detail{
		margin: 83px 0 0 !important
	}
	.item-detail .item{
		margin: 0 auto;
	}
	.item-detail .item .itemImgArea {
		width: 100%;
	}
	.item-detail .item .itemImgArea #slideImg {
		height: 320px;
		margin-bottom: 60px;
	}
	.item-detail .item .itemImgArea #slideImg .imgBox a{
		height: 320px;
	}
	.itemLeft {
		width: 100%;
		float: none;
		padding: 0;
	}
	.itemRight {
		width: 100%;
		float: none;
		padding: 0;
	}
	.item-detail .purchase{
		width: 90%;
		float: none;
		margin: 0 0 15% 0;
		padding: 0 5%;
	}
}

.new_mark_img1{
	display: block!important;
	margin-bottom: 10px!important;
}